QGIS Application - Bug report #1765
Problem with some GRASS modules in Windows
2009-07-09 01:33 AM - leolami -

Status: Closed

Priority: Low

Assignee: Tim Sutton

Category: GRASS

Affected QGIS version: Regression?: No
Operating System: All Easy fix?: No

Pull Request or Patch supplied: Resolution: worksforme
Crashes QGIS or corrupts data: Copied to github as #: 11825
Description

In QGIS unstable 1.1.0 | have some problems with some GRASS modules.
If I try to open them | have this error:

Cannot start module r.in.wms
command: C:\\PROGRA~1\QUANTU~1.2\\grass//bin/r.in.wms.bat --interface-description

non ? riconosciuto come comando interno o esterno, un programma eseguibile o un file batch. >

Some of this modules are:
r.in.srtm
i.in.spotvgt
v.in.e00
v.in.mapgen
r.mapcalculator
r.shaded.relief
r.param.scale
v.db.addtable
v.db.droptable
v.db.addcol

..and many others

Regrads
Leonrado

History

#1 - 2009-07-11 08:27 AM - Paolo Cavallini

Not reproducible here. | suggests it is a local problem. Please check and close it if appropriate, or report further details.

#2 - 2009-07-12 10:38 AM - leolami -

Bug reproduced by Tim Sutton also with kore / ubuntu.

#3 - 2009-07-13 04:16 AM - Giovanni Manghi
| cannot replicate the problem with the cited modules.

Used qgis 1.2 from trunk and grass svn compiled from source on Ubuntu 9.04

#4 - 2009-07-18 04:11 AM - Giovanni Manghi

Any update about this problem? Still not reproducible here, under Linux and Windows.

#5 - 2009-07-22 03:51 AM - Giovanni Manghi
- Resolution set to worksforme

- Status changed from Open to Closed

Tested again on different platforms and boxes, and seems fine. | close this, but please reopen if necessary.
